body { margin: 0; padding: 0; font-size: 76%; font-family: Verdana, Helvetica, sans-serif; background: #c7c7c7 url(../graphics/background.gif) repeat-x; }

h1 { font-size: 150%; color: #e00533; margin-top: 0; }

a { color: #e00533; }

img { border: 0 none; }

.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clear { display: inline-block; }
/* \*/
.clear { display: block; }
/* */

.ajax-loading {
	padding: 20px 0;
	background: url(../graphics/spinner.gif) no-repeat center;
	color: white;
}
.ajax-loading input, .ajax-loading textarea { visibility: hidden; }

#wrapper { width: 720px; margin: 0 auto; }

#header { position: relative; z-index: 1; height: 110px; background: url(../graphics/header.gif) repeat-x; }
* html #header { margin-bottom: -5px; }

#header_right { position: absolute; right: 0; top: 0; }

#main { position: relative; z-index: 2; background: white; }

#sidebar { position: absolute; top: 0; left: 0; z-index: 5; width: 134px; }

#content { background: url(../graphics/content.gif) repeat-x; min-height: 250px; padding: 20px 0 20px 20px; border-left: 134px solid #9c9c9c; padding-bottom: 6px; }
* html #content { height: 250px; }

#pagecontent { padding-right: 20px; }
#pagecontent p { margin-top: 0; }

#footer { background: url(../graphics/footer.gif) repeat-x; height: 55px; line-height: 45px; text-align: center; }
#footer p { margin: 0; color: white; font-size: 90%; font-weight: bold; }

#gallery:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#gallery { display: inline-block; }
/* \*/
#gallery { display: block; }
/* */
#gallery { margin: 2em 0; padding: 0; text-align: left; }
#gallery li { position: relative; display: inline; list-style-type: none; float: left; margin: 10px 0; width: 140px; text-align: center; padding-bottom: 3em; }
#gallery li a { display: block; width: 120px; height: 70px; outline: none; }
#gallery li p.title, #gallery li a, #gallery li p.description { width: 130px !important; }
#gallery li p { position: absolute; left: 0.5em; }
#gallery li p.title { font-weight: normal; color: black; font-size: 100%; margin: 0; bottom: 2em; }
#gallery li p.description { margin: 0; bottom: 0.6em; }
#gallery li p.description_large { display: none; }
